/* BASIC css start */
.item-wrap .item-cont .item-list .thumb img {
    width: 250px;
    height: auto;
    max-width: 100%;
}


#prdBrand .cate-wrap .bcate { text-align: center; font-size: 14px; font-weight: bold; }
#prdBrand .cate-wrap .mcate { zoom: 1; overflow: hidden; margin: 20px 0; padding: 10px 0 10px 20px; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; }
#prdBrand .cate-wrap .mcate li { float: left; padding: 10px 20px 10px 10px; background: url(/images/d3/hot_issue/common/bull_w7_h7_red.gif) no-repeat 0 45%; }
#prdBrand .cate-wrap .mcate li a:hover { text-decoration: underline; }



.item-wrap .item-cont .item-list {
    float: left;
    width: 270px;
    margin: 10px 0;
    text-align: center;
}


.item-wrap .item-cont .item-list li {font-size:12px;}

/* 2018.02 Renew */
.item-wrap .item-cont .item-list {
    box-sizing: border-box;
    width: 25%;
    margin-left: 0;
    margin-right: 0;
}
.item-wrap .item-cont .item-list-inner {
    width: 258px;
    margin: 0 auto;
}

.item-wrap .item-cont .item-list dd {
	text-align: left;
}

.item-wrap .item-cont .item-list .m-prd-name-title {}
.item-wrap .item-cont .item-list .prd-price {
	margin-top: 10px;
	font-weight: 500;
}
/* BASIC css end */

